/* VIQS SIGNIN */

body {
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: #efefef;
}
.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: 400;
}
.form-signin .form-control {
	color: #333;
	font-size: 1rem;
	height: auto;
	padding: .5rem .75rem;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.form-signin .form-signin-heading, .form-signin .checkbox {
	margin: 0px;
	vertical-align: top;
	margin-right: 0px;
}
a.link {
	color: #ff2a00;
	text-decoration: underline;
	transition: color .2s ease-in-out;
}
a.link:hover {
	color: #222;
	text-decoration: underline;
}

p {
	color: #333;
	font-size: .85rem;
	font-weight: 400;
}